HP Multiple Products PML Driver HPZ12 Local Privilege Escalation Vulnerability

Bugtraq ID: 21935
Class: Design Error
CVE: CVE-2007-0161
Remote: No
Local: Yes
Published: Jan 08 2007 12:00AM
Updated: Nov 27 2007 06:13PM
Credit: Sowhat is credited with the discovery of this vulnerability.
Vulnerable: HP PSC 900 0
HP PSC 700 0
HP PSC 2510 Photosmart Printer
HP PSC 2500 Photosmart All-in-one 0
HP PSC 2400 Photosmart All-in-one 0
HP PSC 2200 0
HP PSC 2100 0
HP PSC 1300 0
HP PSC 1210 All-in-One 0
HP PSC 1200 0
HP PSC 1100 0
HP PML Driver HPZ12 0
HP Officejet K 0
HP Officejet G 0
HP Officejet D 0
HP Officejet 7100 0
HP Officejet 6100 0
HP Officejet 5500 0
HP Officejet 5100 0
HP Officejet 4100 0
HP Color LaserJet 4650
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus